diff -Nru argus-2.0.6.fixes.1.old/debian/argus-server.config argus-2.0.6.fixes.1/debian/argus-server.config
--- argus-2.0.6.fixes.1.old/debian/argus-server.config	2009-11-30 01:30:16.000000000 +0700
+++ argus-2.0.6.fixes.1/debian/argus-server.config	2010-03-18 23:56:31.000000000 +0700
@@ -1,4 +1,6 @@
 #!/bin/sh
+
+set -e
 . /usr/share/debconf/confmodule 
 DEFAULTS=/etc/default/argus-server
 db_input medium argus/overwrite_conffile || true
diff -Nru argus-2.0.6.fixes.1.old/debian/argus-server.init argus-2.0.6.fixes.1/debian/argus-server.init
--- argus-2.0.6.fixes.1.old/debian/argus-server.init	2009-11-30 01:30:16.000000000 +0700
+++ argus-2.0.6.fixes.1/debian/argus-server.init	2010-03-19 00:18:42.000000000 +0700
@@ -5,8 +5,8 @@
 
 ### BEGIN INIT INFO
 # Provides:          argus-server
-# Required-Start:    $network
-# Required-Stop:     $network
+# Required-Start:    $network $remote_fs
+# Required-Stop:     $network $remote_fs
 # Should-Start:      $local_fs
 # Should-Stop:       $local_fs
 # Default-Start:     2 3 4 5
diff -Nru argus-2.0.6.fixes.1.old/debian/changelog argus-2.0.6.fixes.1/debian/changelog
--- argus-2.0.6.fixes.1.old/debian/changelog	2009-11-30 01:30:16.000000000 +0700
+++ argus-2.0.6.fixes.1/debian/changelog	2010-03-19 00:06:58.000000000 +0700
@@ -1,3 +1,27 @@
+argus (1:2.0.6.fixes.1-16.2) unstable; urgency=low
+
+  * Non-maintainer upload.
+  * Do not ignore errors in config script
+  * Split "_Choices" in "__Choices" in templates
+  * Bump debhelper compatibility to 7
+  * Add dependency on $remote_fs in Required-Start: in init script
+  * Fix pending l10n issues. Debconf translations:
+    - Italian (Vincenzo Campanella).  Closes: #502603
+    - Spanish (Francisco Javier Cuadrado).  Closes: #548145
+    - Simplified Chinese (Ji ZhengYu) - commas fixed in Choices field
+      translation.  Closes: #561263
+
+ -- Christian Perrier <bubulle@debian.org>  Thu, 18 Mar 2010 18:06:58 +0100
+
+argus (1:2.0.6.fixes.1-16.1) unstable; urgency=low
+
+  * Non-maintainer upload
+  * Use pcap_dispatch() rather than the private functions
+    pcap_offline_read()/pcap_read() and fix a few compilation errors
+    (Closes: #557807)
+
+ -- Steffen Joeris <white@debian.org>  Fri, 22 Jan 2010 15:16:59 +0100
+
 argus (1:2.0.6.fixes.1-16) unstable; urgency=low
 
   * Updated Swedish debconf template translation (closes: #491934)
diff -Nru argus-2.0.6.fixes.1.old/debian/compat argus-2.0.6.fixes.1/debian/compat
--- argus-2.0.6.fixes.1.old/debian/compat	2009-11-30 01:30:16.000000000 +0700
+++ argus-2.0.6.fixes.1/debian/compat	2010-03-18 23:56:31.000000000 +0700
@@ -1 +1 @@
-4
+7
diff -Nru argus-2.0.6.fixes.1.old/debian/control argus-2.0.6.fixes.1/debian/control
--- argus-2.0.6.fixes.1.old/debian/control	2009-11-30 01:30:16.000000000 +0700
+++ argus-2.0.6.fixes.1/debian/control	2010-03-19 00:05:02.000000000 +0700
@@ -3,8 +3,7 @@
 Priority: optional
 Maintainer: Andrew Pollock <apollock@debian.org>
 Standards-Version: 3.8.0
-Build-Depends: libpcap-dev, libwrap0-dev, bison, flex, debhelper (>= 4.1.68), devscripts, autotools-dev, po-debconf
-Build-Conflicts: debhelper (= 5.0.14)
+Build-Depends: debhelper (>= 7), libpcap-dev, libwrap0-dev, bison, flex, debhelper (>= 4.1.68), devscripts, autotools-dev, po-debconf
 
 Package: argus-server
 Architecture: any
diff -Nru argus-2.0.6.fixes.1.old/debian/po/cs.po argus-2.0.6.fixes.1/debian/po/cs.po
--- argus-2.0.6.fixes.1.old/debian/po/cs.po	2009-11-30 01:30:16.000000000 +0700
+++ argus-2.0.6.fixes.1/debian/po/cs.po	2010-03-18 23:56:31.000000000 +0700
@@ -14,8 +14,8 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: argus\n"
-"Report-Msgid-Bugs-To: apollock@debian.org\n"
-"POT-Creation-Date: 2006-11-07 20:48-0800\n"
+"Report-Msgid-Bugs-To: \n"
+"POT-Creation-Date: 2009-12-20 18:14+0100\n"
 "PO-Revision-Date: 2007-03-04 17:51+0100\n"
 "Last-Translator: Miroslav Kure <kurem@debian.cz>\n"
 "Language-Team: Czech <debian-l10n-czech@lists.debian.org>\n"
@@ -26,8 +26,26 @@
 #. Type: select
 #. Choices
 #: ../templates:1001
-msgid "boot, dialup, both, none"
-msgstr "při zavádění, při vytáčení, oběma způsoby, nikdy"
+msgid "boot"
+msgstr "při zavádění"
+
+#. Type: select
+#. Choices
+#: ../templates:1001
+msgid "dialup"
+msgstr "při vytáčení"
+
+#. Type: select
+#. Choices
+#: ../templates:1001
+msgid "both"
+msgstr "oběma způsoby"
+
+#. Type: select
+#. Choices
+#: ../templates:1001
+msgid "none"
+msgstr "nikdy"
 
 #. Type: select
 #. Description
@@ -61,3 +79,6 @@
 msgstr ""
 "Vyberete-li tuto možnost, instalační skript vždy přepíše /etc/default/argus-"
 "server. V opačném případě budete soubor spravovat sami."
+
+#~ msgid "boot, dialup, both, none"
+#~ msgstr "při zavádění, při vytáčení, oběma způsoby, nikdy"
diff -Nru argus-2.0.6.fixes.1.old/debian/po/de.po argus-2.0.6.fixes.1/debian/po/de.po
--- argus-2.0.6.fixes.1.old/debian/po/de.po	2009-11-30 01:30:16.000000000 +0700
+++ argus-2.0.6.fixes.1/debian/po/de.po	2010-03-18 23:56:31.000000000 +0700
@@ -14,8 +14,8 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: argus_1:2.0.6.fixes.1-12_de\n"
-"Report-Msgid-Bugs-To: apollock@debian.org\n"
-"POT-Creation-Date: 2006-11-07 20:48-0800\n"
+"Report-Msgid-Bugs-To: \n"
+"POT-Creation-Date: 2009-12-20 18:14+0100\n"
 "PO-Revision-Date: 2007-02-16 22:47+0100\n"
 "Last-Translator: Erik Schanze <eriks@debian.org>\n"
 "Language-Team: German <debian-l10n-german@lists.debian.org>\n"
@@ -28,8 +28,26 @@
 #. Type: select
 #. Choices
 #: ../templates:1001
-msgid "boot, dialup, both, none"
-msgstr "Hochfahren, Einwahl, beides, nie"
+msgid "boot"
+msgstr "Hochfahren"
+
+#. Type: select
+#. Choices
+#: ../templates:1001
+msgid "dialup"
+msgstr "Einwahl"
+
+#. Type: select
+#. Choices
+#: ../templates:1001
+msgid "both"
+msgstr "beides"
+
+#. Type: select
+#. Choices
+#: ../templates:1001
+msgid "none"
+msgstr "nie"
 
 #. Type: select
 #. Description
@@ -65,3 +83,6 @@
 "Wenn Sie zustimmen, wird während der Installation die Datei /etc/default/"
 "argus-server prinzipiell überschrieben. Andernfalls müssen Sie die Datei "
 "selbst verwalten."
+
+#~ msgid "boot, dialup, both, none"
+#~ msgstr "Hochfahren, Einwahl, beides, nie"
diff -Nru argus-2.0.6.fixes.1.old/debian/po/es.po argus-2.0.6.fixes.1/debian/po/es.po
--- argus-2.0.6.fixes.1.old/debian/po/es.po	2009-11-30 01:30:16.000000000 +0700
+++ argus-2.0.6.fixes.1/debian/po/es.po	2010-03-18 23:56:31.000000000 +0700
@@ -1,54 +1,73 @@
 # argus po-debconf translation to Spanish
-# Copyright (C) 2005 Software in the Public Interest
+# Copyright (C) 2005, 2009 Software in the Public Interest
 # This file is distributed under the same license as the argus package.
 #
 # Changes:
-#  - Initial translation
-#         César Gómez Martín <cesar.gomez@gmail.com>
+#   - Initial translation
+#       César Gómez Martín <cesar.gomez@gmail.com>, 2005
+#
+#   - Updates
+#       Francisco Javier Cuadrado <fcocuadrado@gmail.com>, 2009
+#
+# Traductores, si no conocen el formato PO, merece la pena leer la
+# documentación de gettext, especialmente las secciones dedicadas a este
+# formato, por ejemplo ejecutando:
+#       info -n '(gettext)PO Files'
+#       info -n '(gettext)Header Entry'
 #
-#   Traductores, si no conoce el formato PO, merece la pena leer la
-#   documentación de gettext, especialmente las secciones dedicadas a este
-#   formato, por ejemplo ejecutando:
-#          info -n '(gettext)PO Files'
-#          info -n '(gettext)Header Entry'
 # Equipo de traducción al español, por favor, lean antes de traducir
 # los siguientes documentos:
 #
-#  - El proyecto de traducción de Debian al español
-#    http://www.debian.org/intl/spanish/
-#    especialmente las notas de traducción en
-#    http://www.debian.org/intl/spanish/notas
-#
-#  - La guía de traducción de po's de debconf:
-#    /usr/share/doc/po-debconf/README-trans
-#    o http://www.debian.org/intl/l10n/po-debconf/README-trans
+#   - El proyecto de traducción de Debian al español
+#     http://www.debian.org/intl/spanish/
+#     especialmente las notas de traducción en
+#     http://www.debian.org/intl/spanish/notas
+#
+#   - La guía de traducción de po's de debconf:
+#     /usr/share/doc/po-debconf/README-trans
+#     o http://www.debian.org/intl/l10n/po-debconf/README-trans
 #
 msgid ""
 msgstr ""
-"Project-Id-Version: argus\n"
-"Report-Msgid-Bugs-To: apollock@debian.org\n"
-"POT-Creation-Date: 2006-11-07 20:48-0800\n"
-"PO-Revision-Date: 2005-10-04 18:11+0100\n"
-"Last-Translator: César Gómez Martín <cesar.gomez@gmail.com>\n"
-"Language-Team: Debian l10n spanish <debian-l10n-spanish@lists.debian.org>\n"
+"Project-Id-Version: argus 1:2.0.6.fixes.1-16\n"
+"Report-Msgid-Bugs-To: \n"
+"POT-Creation-Date: 2009-12-20 18:14+0100\n"
+"PO-Revision-Date: 2009-09-13 15:01+0100\n"
+"Last-Translator: Francisco Javier Cuadrado <fcocuadrado@gmail.com>\n"
+"Language-Team: Debian l10n Spanish <debian-l10n-spanish@lists.debian.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=utf-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Poedit-Language: Spanish\n"
-"X-Poedit-Country: SPAIN\n"
-"X-Poedit-SourceCharset: utf-8\n"
 
 #. Type: select
 #. Choices
 #: ../templates:1001
-msgid "boot, dialup, both, none"
-msgstr "al arrancar, al conectarse, ambas, nunca"
+msgid "boot"
+msgstr "al arrancar"
+
+#. Type: select
+#. Choices
+#: ../templates:1001
+msgid "dialup"
+msgstr "al conectarse"
+
+#. Type: select
+#. Choices
+#: ../templates:1001
+msgid "both"
+msgstr "ambas"
+
+#. Type: select
+#. Choices
+#: ../templates:1001
+msgid "none"
+msgstr "nunca"
 
 #. Type: select
 #. Description
 #: ../templates:1002
 msgid "Startup behaviour:"
-msgstr ""
+msgstr "Opciones para el arranque:"
 
 #. Type: select
 #. Description
@@ -59,14 +78,14 @@
 "start argus."
 msgstr ""
 "Argus se puede iniciar en el arranque del sistema, al inicializar una "
-"conexión PPP, en ambas ocasiones, o nunca. Si elige esta ultima opción "
-"entonces el usuario deberá arrancar argus manualmente."
+"conexión PPP, en ambas ocasiones o nunca, teniendo que intervenir el usuario "
+"para iniciar argus en esta última opción."
 
 #. Type: boolean
 #. Description
 #: ../templates:2001
 msgid "Should /etc/default/argus-server be overwritten?"
-msgstr "¿Debería sobre-escribirse /etc/default/argus-server?"
+msgstr "¿Se debería sobrescribir el archivo «/etc/default/argus-server»?"
 
 #. Type: boolean
 #. Description
@@ -75,9 +94,12 @@
 "If you select this option, the installation script will always overwrite /"
 "etc/default/argus-server. Otherwise, you will manage that file yourself."
 msgstr ""
-"El guión de instalación siempre sobreescribirá /etc/default/argus-server si "
-"selecciona esta opción. Si no la selecciona, entonces usted mismo gestionará "
-"ese fichero."
+"El script de instalación siempre sobrescribirá el archivo «/etc/default/argus-"
+"server» si selecciona esta opción. Si no la selecciona, entonces usted mismo "
+"gestionará ese archivo."
+
+#~ msgid "boot, dialup, both, none"
+#~ msgstr "al arrancar, al conectarse, ambas, nunca"
 
 #~ msgid "How should argus be started?"
 #~ msgstr "¿Cuando debe iniciarse argus?"
diff -Nru argus-2.0.6.fixes.1.old/debian/po/eu.po argus-2.0.6.fixes.1/debian/po/eu.po
--- argus-2.0.6.fixes.1.old/debian/po/eu.po	2009-11-30 01:30:16.000000000 +0700
+++ argus-2.0.6.fixes.1/debian/po/eu.po	2010-03-18 23:56:31.000000000 +0700
@@ -6,8 +6,8 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: argus-eu\n"
-"Report-Msgid-Bugs-To: apollock@debian.org\n"
-"POT-Creation-Date: 2006-11-07 20:48-0800\n"
+"Report-Msgid-Bugs-To: \n"
+"POT-Creation-Date: 2009-12-20 18:14+0100\n"
 "PO-Revision-Date: 2008-06-14 00:40+0200\n"
 "Last-Translator: Xabier Bilbao <xabidu@gmail.com>\n"
 "Language-Team: Basque <debian-l10n-basque@lists.debian.org>\n"
@@ -19,8 +19,26 @@
 #. Type: select
 #. Choices
 #: ../templates:1001
-msgid "boot, dialup, both, none"
-msgstr "sistema abiatzean, konexioan, bietan, batean ere ez"
+msgid "boot"
+msgstr "sistema abiatzean"
+
+#. Type: select
+#. Choices
+#: ../templates:1001
+msgid "dialup"
+msgstr "konexioan"
+
+#. Type: select
+#. Choices
+#: ../templates:1001
+msgid "both"
+msgstr "bietan"
+
+#. Type: select
+#. Choices
+#: ../templates:1001
+msgid "none"
+msgstr "batean ere ez"
 
 #. Type: select
 #. Description
@@ -55,3 +73,6 @@
 msgstr ""
 "Aukera hau hautatzen baduzu, instalazio script-ak beti gainidatziko du /etc/"
 "default/argus-server. Bestela zuk kudeatu beharko duzu fitxategi hori."
+
+#~ msgid "boot, dialup, both, none"
+#~ msgstr "sistema abiatzean, konexioan, bietan, batean ere ez"
diff -Nru argus-2.0.6.fixes.1.old/debian/po/fr.po argus-2.0.6.fixes.1/debian/po/fr.po
--- argus-2.0.6.fixes.1.old/debian/po/fr.po	2009-11-30 01:30:16.000000000 +0700
+++ argus-2.0.6.fixes.1/debian/po/fr.po	2010-03-18 23:56:31.000000000 +0700
@@ -16,8 +16,8 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: fr\n"
-"Report-Msgid-Bugs-To: apollock@debian.org\n"
-"POT-Creation-Date: 2006-11-07 20:48-0800\n"
+"Report-Msgid-Bugs-To: \n"
+"POT-Creation-Date: 2009-12-20 18:14+0100\n"
 "PO-Revision-Date: 2006-11-10 05:54+0100\n"
 "Last-Translator: Christian Perrier <bubulle@debian.org>\n"
 "Language-Team: French <debian-l10n-french@lists.debian.org>\n"
@@ -29,10 +29,26 @@
 #. Type: select
 #. Choices
 #: ../templates:1001
-msgid "boot, dialup, both, none"
-msgstr ""
-"Au d�marrage, � la connexion PPP, Au d�marrage et � la connexion PPP, Pas de "
-"lancement"
+msgid "boot"
+msgstr "Au d�marrage"
+
+#. Type: select
+#. Choices
+#: ../templates:1001
+msgid "dialup"
+msgstr "� la connexion PPP"
+
+#. Type: select
+#. Choices
+#: ../templates:1001
+msgid "both"
+msgstr "Au d�marrage et � la connexion PPP"
+
+#. Type: select
+#. Choices
+#: ../templates:1001
+msgid "none"
+msgstr "Pas de lancement"
 
 #. Type: select
 #. Description
@@ -68,3 +84,8 @@
 "Si vous choisissez cette option, le script d'installation r��crira "
 "syst�matiquement ce fichier. Dans le cas contraire, vous devrez le g�rer "
 "vous-m�me."
+
+#~ msgid "boot, dialup, both, none"
+#~ msgstr ""
+#~ "Au d�marrage, � la connexion PPP, Au d�marrage et � la connexion PPP, Pas "
+#~ "de lancement"
diff -Nru argus-2.0.6.fixes.1.old/debian/po/gl.po argus-2.0.6.fixes.1/debian/po/gl.po
--- argus-2.0.6.fixes.1.old/debian/po/gl.po	2009-11-30 01:30:16.000000000 +0700
+++ argus-2.0.6.fixes.1/debian/po/gl.po	2010-03-18 23:56:31.000000000 +0700
@@ -5,8 +5,8 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: argus\n"
-"Report-Msgid-Bugs-To: apollock@debian.org\n"
-"POT-Creation-Date: 2006-11-07 20:48-0800\n"
+"Report-Msgid-Bugs-To: \n"
+"POT-Creation-Date: 2009-12-20 18:14+0100\n"
 "PO-Revision-Date: 2008-06-12 22:16+0100\n"
 "Last-Translator: Jacobo Tarrio <jtarrio@debian.org>\n"
 "Language-Team: Galician <proxecto@trasno.net>\n"
@@ -17,8 +17,26 @@
 #. Type: select
 #. Choices
 #: ../templates:1001
-msgid "boot, dialup, both, none"
-msgstr "arrincar, conexión, ambos, ningún"
+msgid "boot"
+msgstr "arrincar"
+
+#. Type: select
+#. Choices
+#: ../templates:1001
+msgid "dialup"
+msgstr "conexión"
+
+#. Type: select
+#. Choices
+#: ../templates:1001
+msgid "both"
+msgstr "ambos"
+
+#. Type: select
+#. Choices
+#: ../templates:1001
+msgid "none"
+msgstr "ningún"
 
 #. Type: select
 #. Description
@@ -53,3 +71,6 @@
 msgstr ""
 "Se escolle esta opción, o script de instalación sempre ha sobrescribir /etc/"
 "default/argus-server. Se non, pode xestionar vostede mesmo o ficheiro."
+
+#~ msgid "boot, dialup, both, none"
+#~ msgstr "arrincar, conexión, ambos, ningún"
diff -Nru argus-2.0.6.fixes.1.old/debian/po/it.po argus-2.0.6.fixes.1/debian/po/it.po
--- argus-2.0.6.fixes.1.old/debian/po/it.po	1970-01-01 07:00:00.000000000 +0700
+++ argus-2.0.6.fixes.1/debian/po/it.po	2010-03-18 23:56:31.000000000 +0700
@@ -0,0 +1,79 @@
+# ITALIAN TRANSLATION OF ARGUS'.PO-DEBCONF FILE
+# Copyright (C) 2006 THE ARGUS' COPYRIGHT HOLDER
+# This file is distributed under the same license as the argus package.
+# Vincenzo Campanella <vinz65@gmail.com>, 2008.
+#
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: ARGUS\n"
+"Report-Msgid-Bugs-To: \n"
+"POT-Creation-Date: 2009-12-20 18:14+0100\n"
+"PO-Revision-Date: 2008-10-18 11:05+0200\n"
+"Last-Translator: Vincenzo Campanella <vinz65@gmail.com>\n"
+"Language-Team: Italian <tp@lists.linux.it>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=utf-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. Type: select
+#. Choices
+#: ../templates:1001
+msgid "boot"
+msgstr "avvio di sistema"
+
+#. Type: select
+#. Choices
+#: ../templates:1001
+msgid "dialup"
+msgstr "connessione"
+
+#. Type: select
+#. Choices
+#: ../templates:1001
+msgid "both"
+msgstr "entrambi i casi"
+
+#. Type: select
+#. Choices
+#: ../templates:1001
+msgid "none"
+msgstr "nessuno"
+
+#. Type: select
+#. Description
+#: ../templates:1002
+msgid "Startup behaviour:"
+msgstr "Comportamento all'avvio:"
+
+#. Type: select
+#. Description
+#: ../templates:1002
+msgid ""
+"It is possible to start argus at boot time, upon initiating a PPP "
+"connection, both, or never, which requires user intervention in order to "
+"start argus."
+msgstr ""
+"Si può avviare argus all'avvio del sistema, al momento di iniziare una "
+"connessione PPP, in entrambi i casi, o mai, ciò che richiede l'intervento "
+"dell'utente per avviare argus."
+
+#. Type: boolean
+#. Description
+#: ../templates:2001
+msgid "Should /etc/default/argus-server be overwritten?"
+msgstr "Sovrascrivere \"/etc/default/argus-server\"?"
+
+#. Type: boolean
+#. Description
+#: ../templates:2001
+msgid ""
+"If you select this option, the installation script will always overwrite /"
+"etc/default/argus-server. Otherwise, you will manage that file yourself."
+msgstr ""
+"Se si seleziona questa opzione, lo script di installazione sovrascriverà "
+"sempre \"/etc/default/argus-server\". In caso contrario, si dovrà gestire "
+"questo file da sé."
+
+#~ msgid "boot, dialup, both, none"
+#~ msgstr "avvio di sistema, connessione, entrambi i casi, nessuno"
diff -Nru argus-2.0.6.fixes.1.old/debian/po/ja.po argus-2.0.6.fixes.1/debian/po/ja.po
--- argus-2.0.6.fixes.1.old/debian/po/ja.po	2009-11-30 01:30:16.000000000 +0700
+++ argus-2.0.6.fixes.1/debian/po/ja.po	2010-03-18 23:56:31.000000000 +0700
@@ -15,8 +15,8 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: argus 1:2.0.6.fixes.1-14\n"
-"Report-Msgid-Bugs-To: apollock@debian.org\n"
-"POT-Creation-Date: 2006-11-07 20:48-0800\n"
+"Report-Msgid-Bugs-To: \n"
+"POT-Creation-Date: 2009-12-20 18:14+0100\n"
 "PO-Revision-Date: 2008-01-30 21:26+0900\n"
 "Last-Translator: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>\n"
 "Language-Team: Japanese <debian-japanese@lists.debian.org>\n"
@@ -27,8 +27,26 @@
 #. Type: select
 #. Choices
 #: ../templates:1001
-msgid "boot, dialup, both, none"
-msgstr "システム起動の際, PPP接続の際, 両方, 起動させない"
+msgid "boot"
+msgstr "システム起動の際"
+
+#. Type: select
+#. Choices
+#: ../templates:1001
+msgid "dialup"
+msgstr "PPP接続の際"
+
+#. Type: select
+#. Choices
+#: ../templates:1001
+msgid "both"
+msgstr "両方"
+
+#. Type: select
+#. Choices
+#: ../templates:1001
+msgid "none"
+msgstr "起動させない"
 
 #. Type: select
 #. Description
@@ -65,3 +83,6 @@
 msgstr ""
 "このオプションを選んだ場合、インストールスクリプトは /etc/default/argus-"
 "server を常に上書きします。それ以外の場合はファイルを手動で変更します。"
+
+#~ msgid "boot, dialup, both, none"
+#~ msgstr "システム起動の際, PPP接続の際, 両方, 起動させない"
diff -Nru argus-2.0.6.fixes.1.old/debian/po/nl.po argus-2.0.6.fixes.1/debian/po/nl.po
--- argus-2.0.6.fixes.1.old/debian/po/nl.po	2009-11-30 01:30:16.000000000 +0700
+++ argus-2.0.6.fixes.1/debian/po/nl.po	2010-03-18 23:56:31.000000000 +0700
@@ -14,8 +14,8 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: argus 2.0.6.rc2-1\n"
-"Report-Msgid-Bugs-To: apollock@debian.org\n"
-"POT-Creation-Date: 2006-11-07 20:48-0800\n"
+"Report-Msgid-Bugs-To: \n"
+"POT-Creation-Date: 2009-12-20 18:14+0100\n"
 "PO-Revision-Date: 2004-04-01 14:57+0100\n"
 "Last-Translator: Luk Claes <luk.claes@ugent.be>\n"
 "Language-Team: Debian l10n Dutch <debian-l10n-dutch@lists.debian.org>\n"
@@ -26,8 +26,26 @@
 #. Type: select
 #. Choices
 #: ../templates:1001
-msgid "boot, dialup, both, none"
-msgstr "opstarten, inbellen, beide, niet"
+msgid "boot"
+msgstr "opstarten"
+
+#. Type: select
+#. Choices
+#: ../templates:1001
+msgid "dialup"
+msgstr "inbellen"
+
+#. Type: select
+#. Choices
+#: ../templates:1001
+msgid "both"
+msgstr "beide"
+
+#. Type: select
+#. Choices
+#: ../templates:1001
+msgid "none"
+msgstr "niet"
 
 #. Type: select
 #. Description
@@ -63,5 +81,8 @@
 "Als u deze optie selecteert, dan zal het installatiescript altijd /etc/"
 "default/argus-server overschrijven. Anders zult u dit bestand zelf beheren."
 
+#~ msgid "boot, dialup, both, none"
+#~ msgstr "opstarten, inbellen, beide, niet"
+
 #~ msgid "How should argus be started?"
 #~ msgstr "Hoe moet argus gestart worden?"
diff -Nru argus-2.0.6.fixes.1.old/debian/po/pt.po argus-2.0.6.fixes.1/debian/po/pt.po
--- argus-2.0.6.fixes.1.old/debian/po/pt.po	2009-11-30 01:30:16.000000000 +0700
+++ argus-2.0.6.fixes.1/debian/po/pt.po	2010-03-18 23:56:31.000000000 +0700
@@ -7,8 +7,8 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: argus 1:2.0.6.fixes.1-14\n"
-"Report-Msgid-Bugs-To: apollock@debian.org\n"
-"POT-Creation-Date: 2006-11-07 20:48-0800\n"
+"Report-Msgid-Bugs-To: \n"
+"POT-Creation-Date: 2009-12-20 18:14+0100\n"
 "PO-Revision-Date: 2007-09-23 08:31+0100\n"
 "Last-Translator: Américo Monteiro <a_monteiro@netcabo.pt>\n"
 "Language-Team: Portuguese <traduz@debianpt.org>\n"
@@ -21,8 +21,26 @@
 #. Type: select
 #. Choices
 #: ../templates:1001
-msgid "boot, dialup, both, none"
-msgstr "arranque, dialup, ambos, nenhum"
+msgid "boot"
+msgstr "arranque"
+
+#. Type: select
+#. Choices
+#: ../templates:1001
+msgid "dialup"
+msgstr "dialup"
+
+#. Type: select
+#. Choices
+#: ../templates:1001
+msgid "both"
+msgstr "ambos"
+
+#. Type: select
+#. Choices
+#: ../templates:1001
+msgid "none"
+msgstr "nenhum"
 
 #. Type: select
 #. Description
@@ -57,3 +75,6 @@
 msgstr ""
 "Se seleccionar esta opção o script de instalação vai sempre reescrever o /"
 "etc/default/argus-server. Caso contrário esse ficheiro será gerido por si."
+
+#~ msgid "boot, dialup, both, none"
+#~ msgstr "arranque, dialup, ambos, nenhum"
diff -Nru argus-2.0.6.fixes.1.old/debian/po/pt_BR.po argus-2.0.6.fixes.1/debian/po/pt_BR.po
--- argus-2.0.6.fixes.1.old/debian/po/pt_BR.po	2009-11-30 01:30:16.000000000 +0700
+++ argus-2.0.6.fixes.1/debian/po/pt_BR.po	2010-03-18 23:56:31.000000000 +0700
@@ -8,11 +8,12 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: argus_2.0.6.beta.13-2\n"
-"Report-Msgid-Bugs-To: apollock@debian.org\n"
-"POT-Creation-Date: 2006-11-07 20:48-0800\n"
+"Report-Msgid-Bugs-To: \n"
+"POT-Creation-Date: 2009-12-20 18:14+0100\n"
 "PO-Revision-Date: 2008-10-03 02:06-0300\n"
 "Last-Translator: Felipe Augusto van de Wiel (faw) <faw@debian.org>\n"
-"Language-Team: Brazilian Portuguese <debian-l10n-portuguese@lists.debian.org>\n"
+"Language-Team: Brazilian Portuguese <debian-l10n-portuguese@lists.debian."
+"org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
@@ -20,8 +21,26 @@
 #. Type: select
 #. Choices
 #: ../templates:1001
-msgid "boot, dialup, both, none"
-msgstr "inicialização, discagem, ambos, nenhuma"
+msgid "boot"
+msgstr "inicialização"
+
+#. Type: select
+#. Choices
+#: ../templates:1001
+msgid "dialup"
+msgstr "discagem"
+
+#. Type: select
+#. Choices
+#: ../templates:1001
+msgid "both"
+msgstr "ambos"
+
+#. Type: select
+#. Choices
+#: ../templates:1001
+msgid "none"
+msgstr "nenhuma"
 
 #. Type: select
 #. Description
@@ -54,6 +73,9 @@
 "If you select this option, the installation script will always overwrite /"
 "etc/default/argus-server. Otherwise, you will manage that file yourself."
 msgstr ""
-"Se você selecionar esta opção, o script de instalação sempre sobrescreverá "
-"o arquivo /etc/default/argus-server. Caso contrário, você mesmo gerenciará "
+"Se você selecionar esta opção, o script de instalação sempre sobrescreverá o "
+"arquivo /etc/default/argus-server. Caso contrário, você mesmo gerenciará "
 "esse arquivo."
+
+#~ msgid "boot, dialup, both, none"
+#~ msgstr "inicialização, discagem, ambos, nenhuma"
diff -Nru argus-2.0.6.fixes.1.old/debian/po/ru.po argus-2.0.6.fixes.1/debian/po/ru.po
--- argus-2.0.6.fixes.1.old/debian/po/ru.po	2009-11-30 01:30:16.000000000 +0700
+++ argus-2.0.6.fixes.1/debian/po/ru.po	2010-03-18 23:56:31.000000000 +0700
@@ -6,8 +6,8 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: argus 1:2.0.6.fixes.1-14\n"
-"Report-Msgid-Bugs-To: apollock@debian.org\n"
-"POT-Creation-Date: 2006-11-07 20:48-0800\n"
+"Report-Msgid-Bugs-To: \n"
+"POT-Creation-Date: 2009-12-20 18:14+0100\n"
 "PO-Revision-Date: 2008-06-07 21:21+0400\n"
 "Last-Translator: Yuri Kozlov <kozlov.y@gmail.com>\n"
 "Language-Team: Russian <debian-l10n-russian@lists.debian.org>\n"
@@ -21,8 +21,26 @@
 #. Type: select
 #. Choices
 #: ../templates:1001
-msgid "boot, dialup, both, none"
-msgstr "при включении, по звонку, в обоих случаях, вручную"
+msgid "boot"
+msgstr "при включении"
+
+#. Type: select
+#. Choices
+#: ../templates:1001
+msgid "dialup"
+msgstr "по звонку"
+
+#. Type: select
+#. Choices
+#: ../templates:1001
+msgid "both"
+msgstr "в обоих случаях"
+
+#. Type: select
+#. Choices
+#: ../templates:1001
+msgid "none"
+msgstr "вручную"
 
 #. Type: select
 #. Description
@@ -58,3 +76,6 @@
 "Если вы ответите утвердительно, то сценарий установки будет всегда "
 "перезаписывать /etc/default/argus-server. Иначе, вам придётся управлять этим "
 "файлом самостоятельно."
+
+#~ msgid "boot, dialup, both, none"
+#~ msgstr "при включении, по звонку, в обоих случаях, вручную"
diff -Nru argus-2.0.6.fixes.1.old/debian/po/sv.po argus-2.0.6.fixes.1/debian/po/sv.po
--- argus-2.0.6.fixes.1.old/debian/po/sv.po	2009-11-30 01:30:16.000000000 +0700
+++ argus-2.0.6.fixes.1/debian/po/sv.po	2010-03-18 23:56:31.000000000 +0700
@@ -13,8 +13,8 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: argus 1:2.0.6.fixes.1-8\n"
-"Report-Msgid-Bugs-To: apollock@debian.org\n"
-"POT-Creation-Date: 2006-11-07 20:48-0800\n"
+"Report-Msgid-Bugs-To: \n"
+"POT-Creation-Date: 2009-12-20 18:14+0100\n"
 "PO-Revision-Date: 2008-07-22 13:49+0100\n"
 "Last-Translator: Martin Bagge <brother@bsnet.se>\n"
 "Language-Team: Swedish <sv@li.org>\n"
@@ -25,8 +25,26 @@
 #. Type: select
 #. Choices
 #: ../templates:1001
-msgid "boot, dialup, both, none"
-msgstr "uppstart, fj�rranslutning, b�da, ingen"
+msgid "boot"
+msgstr "uppstart"
+
+#. Type: select
+#. Choices
+#: ../templates:1001
+msgid "dialup"
+msgstr "fj�rranslutning"
+
+#. Type: select
+#. Choices
+#: ../templates:1001
+msgid "both"
+msgstr "b�da"
+
+#. Type: select
+#. Choices
+#: ../templates:1001
+msgid "none"
+msgstr "ingen"
 
 #. Type: select
 #. Description
@@ -37,8 +55,14 @@
 #. Type: select
 #. Description
 #: ../templates:1002
-msgid "It is possible to start argus at boot time, upon initiating a PPP connection, both, or never, which requires user intervention in order to start argus."
-msgstr "Det �r m�jligt att starta argus vid uppstart, n�r en PPP-f�rbindelse kopplas upp, b�da f�reg�ende eller inte alls. V�ljer du 'ingen' m�ste du manuellt starta argus f�r att anv�nda den."
+msgid ""
+"It is possible to start argus at boot time, upon initiating a PPP "
+"connection, both, or never, which requires user intervention in order to "
+"start argus."
+msgstr ""
+"Det �r m�jligt att starta argus vid uppstart, n�r en PPP-f�rbindelse kopplas "
+"upp, b�da f�reg�ende eller inte alls. V�ljer du 'ingen' m�ste du manuellt "
+"starta argus f�r att anv�nda den."
 
 #. Type: boolean
 #. Description
@@ -49,9 +73,16 @@
 #. Type: boolean
 #. Description
 #: ../templates:2001
-msgid "If you select this option, the installation script will always overwrite /etc/default/argus-server. Otherwise, you will manage that file yourself."
-msgstr "Om du v�ljer denna inst�llning kommer installationsskriptet alltid att skriva �ver /etc/default/argus-server. Om inte f�r du hantera den filen p� egen hand."
+msgid ""
+"If you select this option, the installation script will always overwrite /"
+"etc/default/argus-server. Otherwise, you will manage that file yourself."
+msgstr ""
+"Om du v�ljer denna inst�llning kommer installationsskriptet alltid att "
+"skriva �ver /etc/default/argus-server. Om inte f�r du hantera den filen p� "
+"egen hand."
+
+#~ msgid "boot, dialup, both, none"
+#~ msgstr "uppstart, fj�rranslutning, b�da, ingen"
 
 #~ msgid "How should argus be started?"
 #~ msgstr "Hur ska argus startas?"
-
diff -Nru argus-2.0.6.fixes.1.old/debian/po/templates.pot argus-2.0.6.fixes.1/debian/po/templates.pot
--- argus-2.0.6.fixes.1.old/debian/po/templates.pot	2009-11-30 01:30:16.000000000 +0700
+++ argus-2.0.6.fixes.1/debian/po/templates.pot	2010-03-18 23:56:31.000000000 +0700
@@ -1,14 +1,22 @@
-# SOME DESCRIPTIVE TITLE.
-# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#    Translators, if you are not familiar with the PO format, gettext
+#    documentation is worth reading, especially sections dedicated to
+#    this format, e.g. by running:
+#         info -n '(gettext)PO Files'
+#         info -n '(gettext)Header Entry'
+#
+#    Some information specific to po-debconf are available at
+#            /usr/share/doc/po-debconf/README-trans
+#         or http://www.debian.org/intl/l10n/po-debconf/README-trans
+#
+#    Developers do not need to manually edit POT or PO files.
 #
 #, fuzzy
 msgid ""
 msgstr ""
 "Project-Id-Version: PACKAGE VERSION\n"
-"Report-Msgid-Bugs-To: apollock@debian.org\n"
-"POT-Creation-Date: 2006-11-07 20:48-0800\n"
+"Report-Msgid-Bugs-To: \n"
+"POT-Creation-Date: 2009-12-20 18:14+0100\n"
 "PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
 "Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
 "Language-Team: LANGUAGE <LL@li.org>\n"
@@ -19,7 +27,25 @@
 #. Type: select
 #. Choices
 #: ../templates:1001
-msgid "boot, dialup, both, none"
+msgid "boot"
+msgstr ""
+
+#. Type: select
+#. Choices
+#: ../templates:1001
+msgid "dialup"
+msgstr ""
+
+#. Type: select
+#. Choices
+#: ../templates:1001
+msgid "both"
+msgstr ""
+
+#. Type: select
+#. Choices
+#: ../templates:1001
+msgid "none"
 msgstr ""
 
 #. Type: select
diff -Nru argus-2.0.6.fixes.1.old/debian/po/vi.po argus-2.0.6.fixes.1/debian/po/vi.po
--- argus-2.0.6.fixes.1.old/debian/po/vi.po	2009-11-30 01:30:16.000000000 +0700
+++ argus-2.0.6.fixes.1/debian/po/vi.po	2010-03-18 23:56:31.000000000 +0700
@@ -5,8 +5,8 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: argus 1:2.0.6.fixes.1-14.1\n"
-"Report-Msgid-Bugs-To: apollock@debian.org\n"
-"POT-Creation-Date: 2006-11-07 20:48-0800\n"
+"Report-Msgid-Bugs-To: \n"
+"POT-Creation-Date: 2009-12-20 18:14+0100\n"
 "PO-Revision-Date: 2008-06-12 21:47+0930\n"
 "Last-Translator: Clytie Siddall <clytie@riverland.net.au>\n"
 "Language-Team: Vietnamese <vi-VN@googlegroups.com>\n"
@@ -19,8 +19,26 @@
 #. Type: select
 #. Choices
 #: ../templates:1001
-msgid "boot, dialup, both, none"
-msgstr "khởi động, quay số, cả hai, không có"
+msgid "boot"
+msgstr "khởi động"
+
+#. Type: select
+#. Choices
+#: ../templates:1001
+msgid "dialup"
+msgstr "quay số"
+
+#. Type: select
+#. Choices
+#: ../templates:1001
+msgid "both"
+msgstr "cả hai"
+
+#. Type: select
+#. Choices
+#: ../templates:1001
+msgid "none"
+msgstr "không có"
 
 #. Type: select
 #. Description
@@ -56,5 +74,8 @@
 "Bật tùy chọn này thì văn lệnh cài đặt sẽ lúc nào cũng ghi đè lên tập tin « /"
 "etc/default/argus-server ». Không thì bạn tự quản lý tập tin đó."
 
+#~ msgid "boot, dialup, both, none"
+#~ msgstr "khởi động, quay số, cả hai, không có"
+
 #~ msgid "How should argus be started?"
 #~ msgstr "Bạn có muốn khởi chạy trình argus như thế nào?"
diff -Nru argus-2.0.6.fixes.1.old/debian/po/zh_CN.po argus-2.0.6.fixes.1/debian/po/zh_CN.po
--- argus-2.0.6.fixes.1.old/debian/po/zh_CN.po	1970-01-01 07:00:00.000000000 +0700
+++ argus-2.0.6.fixes.1/debian/po/zh_CN.po	2010-03-18 23:56:31.000000000 +0700
@@ -0,0 +1,77 @@
+# Chinese translations for PACKAGE package
+# PACKAGE 软件包的简体中文翻译.
+# Copyright (C) 2009 THE PACKAGE'S COPYRIGHT HOLDER
+# This file is distributed under the same license as the PACKAGE package.
+# Ji ZhengYu <zhengyuji@gmail.com>, 2009.
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: argus 2.0.6\n"
+"Report-Msgid-Bugs-To: \n"
+"POT-Creation-Date: 2009-12-20 18:14+0100\n"
+"PO-Revision-Date: 2009-12-16 00:12+0800\n"
+"Last-Translator: Ji ZhengYu <zhengyuji@gmail.com>\n"
+"Language-Team: Chinese (simplified) <i18n-zh@googlegroups.com>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. Type: select
+#. Choices
+#: ../templates:1001
+msgid "boot"
+msgstr "开机启动"
+
+#. Type: select
+#. Choices
+#: ../templates:1001
+msgid "dialup"
+msgstr "拨号"
+
+#. Type: select
+#. Choices
+#: ../templates:1001
+msgid "both"
+msgstr "启动并拨号"
+
+#. Type: select
+#. Choices
+#: ../templates:1001
+msgid "none"
+msgstr "什么都不做"
+
+#. Type: select
+#. Description
+#: ../templates:1002
+msgid "Startup behaviour:"
+msgstr "启动方式："
+
+#. Type: select
+#. Description
+#: ../templates:1002
+msgid ""
+"It is possible to start argus at boot time, upon initiating a PPP "
+"connection, both, or never, which requires user intervention in order to "
+"start argus."
+msgstr ""
+"可以在开机时启动 argus，紧接着启用 PPP 连接。取决于用户的选择，您可以选择开机"
+"启动并拨号或是两者都不选。"
+
+#. Type: boolean
+#. Description
+#: ../templates:2001
+msgid "Should /etc/default/argus-server be overwritten?"
+msgstr "是否覆盖/etc/default/argus-server？"
+
+#. Type: boolean
+#. Description
+#: ../templates:2001
+msgid ""
+"If you select this option, the installation script will always overwrite /"
+"etc/default/argus-server. Otherwise, you will manage that file yourself."
+msgstr ""
+"如果您选择此选项，安装脚本会覆盖/etc/default/argus-server。否则，您需要自己操"
+"作此文件。"
+
+#~ msgid "boot, dialup, both, none"
+#~ msgstr "开机启动, 拨号, 启动并拨号, 什么都不做"
diff -Nru argus-2.0.6.fixes.1.old/debian/templates argus-2.0.6.fixes.1/debian/templates
--- argus-2.0.6.fixes.1.old/debian/templates	2009-11-30 01:30:16.000000000 +0700
+++ argus-2.0.6.fixes.1/debian/templates	2010-03-18 23:56:31.000000000 +0700
@@ -1,6 +1,6 @@
 Template: argus/startup
 Type: select
-_Choices: boot, dialup, both, none
+__Choices: boot, dialup, both, none
 Default: boot
 _Description: Startup behaviour:
  It is possible to start argus at boot time, upon initiating a PPP
